<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_account_move_template_wizard_form" model="ir.ui.view">
            <field name="name">account.move.template.wizard.form</field>
            <field name="model">account.move.template.wizard</field>
            <field name="arch" type="xml">
                <form string="Создать проводку по шаблону">
                    <group>
                        <field name="template_id"/>
                        <field name="amount"/>
                    </group>
                    <field name="draft_line_ids" readonly="1">
                        <list>
                            <field name="account_id"/>
                            <field name="move_type"/>
                            <field name="amount"/>
                        </list>
                    </field>
                    <footer>
                        <button name="action_post" type="object" string="Провести"
                                class="btn-primary"
                                invisible="not template_id or amount &lt;= 0"/>
                        <button string="Отмена" class="btn-secondary" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>
    </data>
</odoo>
